[book]
authors = ["Dreagonmon"]
language = "zh"
multilingual = false
src = "src"
title = "测井解释软件 使用文档"

[build]
build-dir = "book"                # the directory where the output is placed
create-missing = true             # whether or not to create missing pages
use-default-preprocessors = true  # use the default preprocessors
extra-watch-dirs = ["src/images"] # directories to watch for triggering builds

[output.html]
default-theme = "light"
preferred-dark-theme = "light"
smart-punctuation = true
mathjax-support = false
copy-fonts = true
